# Generated by Django 2.1 on 2020-10-15 18:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('crm', 'set_initial_onetimeabonement'),
        ('crm', '0005_auto_20201011_0107'),
    ]

    operations = [
    ]
